@charset "UTF-8";
h2{
    font-family: var(--en);
    font-size: clamp(3.2rem, 7.27vw, 5rem);
    margin-bottom: 65px;
}
.subpage header::after{
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -100;
    box-shadow: 0 0 60px 70px #fff;
}
.ec-container{
    padding-top: 80px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 100px !important;
}

section {
    padding-bottom: 80px;
}
section:last-child{
    padding-bottom:0px;
}
section#mypage {
    margin: 30px 0 25px;
}
.wrap {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
}
@media screen and (max-width: 1080px){
    .wrap{
        width: 90%;
        max-width: none;
    }
}
@media screen and (max-width: 768px){
     section{
        padding-bottom:60px;
    }
    h2 {
        margin-bottom: 32px;
      }
}
@media screen and (max-width: 500px){
    section#mypage {
        margin: 70px 0 0;
      }
}
/*-------------
     Ecbtn
--------------*/
.Ecbtn{
    background: #262626;   
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
    padding: 24px 0;
    font-size: 1.6rem;
    border: 1px solid #262626;
    transition: 0.4s all;
}
.Ecbtn:hover{
    background: #fff;
    color: #262626;
}
.Ecbtn02{
    background: #fff;   
    width: 100%;
    display: block;
    color: #262626;
    text-align: center;
    padding: 24px 0;
    font-size: 1.6rem;
    border: 1px solid #262626;
    transition: 0.4s all;
} 
.Ecbtn02:hover{
    background: #262626;
    color: #fff;
}
.btnCenter{
     max-width:505px;
     margin:0 auto;
     margin-bottom: 24px;
}
.Ecbtnall .Ecbtn {
    margin-bottom:24px;
}
.Ecbtnall .Ecbtn02 {
    margin-bottom:0px;
} 
/*-------------
   returnbtn
--------------*/
.return{
    display: flex;
    justify-content: center;
}
.return li{
    width: 100%;
    text-align: center;
    display: block;
}
 .return li a{
         padding-left: 24px;
         position: relative;
         font-family: var(--jp);
 }
.return li.icon-arrow::before{
    content: "\e905";
    font-size: 2rem;
    position: absolute;
    line-height: 0.8;
    color: var(--ec-black);
    transform: scale(-1, 1);
}
/*-------------
    spinner
--------------*/
.spinner-container {
  display: flex;
  justify-content: start;
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  touch-action: manipulation;
}

.spinner {
  width: 50px;
  padding: 0;
  text-align: center;
  border: none;
  background: none;
  outline: none;
  border: 2px solid #b8b8b8;
  border-radius: 0;
  height: 31px;
  line-height: 30px;
}

.spinner::-webkit-inner-spin-button,
.spinner::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.spinner-sub,
.spinner-add {
  display: block;
  width: 24px;
  height: 31px;
  text-align: center;
  border: 2px solid #b8b8b8;
  border-radius: 0px 7px 7px 0px;
  cursor: pointer;
  font-size: 1.4rem;
  line-height: 30px;
}
.spinner-sub{
   border-radius: 7px 0px 0px 7px;
   border-right: 0;
}
.spinner-add{
 border-left: 0;
}
input[type="number"] { 
  -moz-appearance:textfield; 
} 

.disabled {
  opacity: 0.3;
  cursor: inherit;
}

h3.head{
    font-size: clamp(2rem, 5.3vw, 2.8rem);
    font-weight: bold;
    text-align: center;
    margin-bottom: 32px;
    border-bottom:none;
    padding: 0;
}
h5{
    font-size: 1.8rem;
    padding: 0 16px 17px 16px;
    border-bottom: 1px solid var(--ec-black);
    margin-bottom: 19px;
    line-height: 1.8;
    font-weight: bold;
}
.error{
    color: var(--ec-red);
    font-size: 1.3rem;
    margin-bottom: 5px;
}
.error:last-child{
 margin-bottom:0px;
}
/* header */
#ec-header{
    background: #f2f2f2;
    padding: 20px 0;
    margin-top: 6.94vw;
}
#ec-header .wrap{
    width: 90%;
    max-width: initial;
    margin: 0 auto;
}
#ec-header ul{
    display: flex;
    gap: 32px;
    align-items: center;
    justify-content: end;
}
#ec-header ul li:nth-child(1){
    width: 27.78%;
}
#ec-header ul li:nth-child(2) a{
    font-size: 2.8rem;
    line-height: 4.4rem;
}
.icon-cart:before {
    content: "\e904";
}
#ec-header form{
    -webkit-appearance: none;
    position: relative;
    display: block;
    left: 0;
}
#ec-header form input.mushimegane {
    position: absolute;
    top: 50%;
    transform:translateY(-50%);
    right: 1rem;
}
#ec-header form input.mado {
    -webkit-appearance: none;
    position: relative;
    width: 100%;
    height: 4.5rem;
    top:0;
    left:0;
    background: #fff;
    border: 1px solid #e4e4e4;
    border-radius: 0.5rem;
    padding: 10px 40px 12px 15px;
}
#ec-header form input::placeholder {
    color: #999;
    font-size: 1.2rem;
}
::-webkit-full-page-media, :future, :root #ec-header form input {
    padding: 10px 10px 10px 15px;
}
/* select */
.select-wrap{
    margin: 32px 0 40px;
}
.select-box{
   margin-bottom: 24px;
}
.select-box .ttl{
   font-size: 1.3rem;
   margin-bottom: 10px;
}
.select-box .slBox {
   position: relative;
   border-radius: 8px;
   border: 2px solid #b8b8b8;
   background: #ffffff;
   overflow: hidden;
   width: 25%;
   text-align: center;
}
.select-box .slBox::before {
   position: absolute;
   right: 0.8em;
   width: 0;
   height: 0;
   padding: 0;
   content: '';
   border-left: 6px solid transparent;
   border-right: 6px solid transparent;
   border-top: 6px solid #b8b8b8;
   pointer-events: none;
   top: 50%;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
}
.select-box select {
   padding: 8px 38px 8px 8px;
   color: black;
}
.select-box select {
 width: 100%;
 padding-right: 2.5em;
 cursor: pointer;
 text-indent: 0.01px;
 text-overflow: ellipsis;
 border: none;
 outline: none;
 background: transparent;
 background-image: none;
 box-shadow: none;
 -webkit-appearance: none;
 appearance: none;
 font-size: 1.3rem;
}
.select-box select::-ms-expand {
   display: none;
}
@media screen and (max-width: 768px){
   #ec-header{
    margin-top: 10.94vw;
   }
 #ec-header ul li:nth-child(2) a{
    font-size: 2.3rem;
}
 h3.head{
  padding-bottom: 0px;
 }
 h5{
  padding: 0 0 15px 0;
 }
}
@media screen and (max-width: 430px){
    #ec-header{
    margin-top: 15.94vw;
   }
}
.ec-prepend-ecname:before {
    content: "SHOP";
}